html {

}
body {
color: #666666;
background: #fff url('/site/fgc_new/images/basic_theme/bg_page_1.jpg') repeat-x top;
margin: 0; padding:0;
text-align:center; font-family: Arial, Sans-serif;
font-size:100%;
}
form {
margin: 0;
padding: 0;
}
p,td,div,h1,h2,h3,h4,h5,h6 {
font-family: Arial, Sans-serif;
color: #666666;
}
p {
font: 1em Arial, Sans-serif;
color: #666666;
}
th {
font-size:11px;
}
h1 {
font: Bold Italic 2.3em 'PT Sans';
color: #1D92D2;
margin: 5px 0;
}
h2 {
font: Bold Italic 1.6em 'PT Sans';
color: #1D92D2;
margin: 5px 0;
margin: 5px 0;
}
h3 {
font: Bold Italic 1.1em 'PT Sans';
color: #1D92D2;
margin: 4px 0;
margin: 5px 0;
}
h4 {
font: 1.2em Arial, Sans-serif;
color: #666666;
margin: 5px 0;
}
h5 {
font: Bold Italic 1.3em 'PT Sans';
color: #1D92D2;
margin: 3px 0;
padding-top: 5px;
padding-bottom: 4px;
padding-left: 10px;
background: #F1EEE4;
margin: 5px 0;
}
h6 {
font: Bold Italic 1.3em 'PT Sans';
color: #1D92D2;
margin: 3px 0;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
background: url(/site/fgc_new/images/basic_theme/h6_bg.jpg) repeat-x;;
margin: 5px 0;
}
a {
color:#65B6DD;
text-decoration: underline;
}
a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5, a:hover h6 {
text-decoration: underline;
}
a:visited {
color: #65B6DDc;
}
a:active {
color: #1D92D2;
text-decoration: underline;
}
a:hover {
color: #1D92D2;
text-decoration: underline;
}
ul { list-style: square; padding-left: 20px; }
ul ul { padding-left:35px; }
a > img { border-style:none;}
a > img[border] { border-style:solid;}
hr, .hr {
clear:both;
display:block;
height:1px;
border:none;
border-top:solid 1px #E3E3E3;
margin:0.5em 0;
}
ul {
margin-left: 0;
}
input.zbtn, body input.zbtn {
border: none;	cursor:pointer;
text-indent:-1000px;
}
input.btn, body div.wrapper a.btn, body div.wrapper a.btn:active, body div.wrapper a.btn:visited {

padding: 1px 10px;
text-transform: none;
text-decoration: none;
}
body div.wrapper a.btn {
padding-top: 2px;
padding-bottom: 2px;
}
input.btn:hover, body div.wrapper a.btn:hover {
text-decoration: none;
}
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: none;
background: url(/site/fgc_new/images/basic_theme/bullet.gif) no-repeat 0 0.3em;
padding-left: 10px;
}
.headerwrap {
width: 100%;
margin: 0 auto;
text-align:center;
}
.menuwrap {
width: 100%; text-align:center; }
.docwrap { width: 100%;
text-align:center;
}
.prefooterwrap {
width: 100%;
background: url(/site/fgc_new/images/basic_theme/bg_preefooter_wrap.jpg) top repeat-x #F1EEE4;;
text-align:center;
}
.footerwrap {
width: 100%;
background: #E7E0CF;
text-align:center;
}
.header {
width: 974px;
text-align: left;
margin: 0 auto;
}
.menu_bar {
background:transparent;
width: 974px;
margin-left: auto;
margin-right: auto;
text-align: left;
}
table.document {
width: 974px;
text-align: left;
margin: 0 auto;
background: tran;
clear:both;
}
div.prefooter {
clear:both;
width: 974px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.prefooter b, div.prefooter p, div.prefooter td, div.prefooter div {
color:#666666;
}
div.footer {
clear:both;
background:transparent;
margin:0;
width: 974px;
text-align: left;
margin-left: auto;
margin-right: auto;
}
div.wrapper {
width: 100%;;
font-size:80%;
text-align:left; margin:0px auto;
}
.content_menubar {
display:block;
float:left;
clear:both;
width:100%;
}
.clear_both {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#extend_to_bottom {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
div.content_left {
margin-right:0px;
}
div.content_right{
margin-left: 0px;
}
td.col_left {
vertical-align:top;
width:230px;
padding:0; }
td.content {
vertical-align:top;
}
.content_leftonly {
vertical-align:top;
}
.content_noleft {
vertical-align:top;
padding:0;
margin:0;
}
td.col_right {
vertical-align:top;
width:230px;
padding:0; }
select, input {
font-size: 1em;
}
textarea {
font:11px Verdana, Arial, Sans-serif;
}
.error {
color: red;
font-weight: bold;
}
#pagetitle {
font-family:Verdana, Arial, Sans-serif;
font-size:1.5em;
font-weight:bold;
margin:0.67em 0 0.67em 0;
}
div.menu_bar .left {
float:left;
}
.break {
clear:both;
height:1px;
padding:0;
margin:0;
font-size:1px;
}
#main div.special{border-bottom:solid #8B4 1px;padding:10px 10px 20px;}
#main a.stitle{font-size:11px;font-weight:bold;color:#6A3;}
#special_img{width:130px;padding:5px;text-align:center;background:#FFF;}
#prod_img{float:left;}
#contentfoot{background:#FFF;}
input.txt,textarea.txt{border:solid #333 1px;padding:2px;}
.alr{text-align:right;}
h2 img, h2 span{vertical-align:middle;}
#submenu {
font-family:Verdana, Arial, Sans-serif;
background-color:#ffffff;
border:1px solid #cbbd8d;
padding:10px 10px 15px 10px;
margin-bottom:10px;
}
@media print {
.component_ContentDisplay_Content ul li, .component_ProductDisplay_ProductView ul li, .component_ProductDisplay_CatDesc ul li, .component_Misc_WebsiteTest ul li, .component_Membership_Login ul li, .plain_content ul li {
list-style-type: disc;
background: none;
}
div.header, table.menu_bar, td.col_left, div.content_left, td.col_right, div.footer {
display:none;
}
div.content_main {
width: 90% ;
}
.no-print {
display:none;
}
}
.messagebox {
background:#dff6ae;
padding:20px;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.warningbox, .notice_warning {
background:#FEF9CF;
padding:20px;
margin:5px 0;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox {
min-height:50px;
padding:20px 20px 20px 70px;
background:#FFD7D7 url('/interchange-5/en_US/ico_error.gif') no-repeat scroll 20px 50%;
margin:5px 0px;
display:block;
white-space: normal;
text-align:left;
position:relative;
border-radius: 4px;
}
.errorbox h1 { color: #DB0000;
}
.site-highlight {
background: #D1150C;
color: #FFFFFF;
font-weight: bold;
}
.site-subdued {
background: #EEEEEE;
}
.component_Template_Site {
margin: 0; margin: 0; padding: 8px 14px;  } ul {margin:5px 0px; padding:0px;} .component_CustomerService_Logout {
margin: 0; margin: 0; padding: 8px 14px;  } #c447.component_CustomerService_Logout {
margin-top: 2px;
padding: 0px 0px 0px 0px;  } #c447 a {color:#333333;font-family:'PT Sans';text-decoration:none; text-transform:uppercase;font-weight:bold;} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;padding-left: 0px;
 } #c449.component_ContentDisplay_Content {
padding: 0px;  } .docwrap {padding-top:40px;} #c454.component_ContentDisplay_Content {
border-top: 2px solid #F1F1F1;
padding-top: 30px;
 } #c454 td a {text-decoration:none;}#c455.component_ContentDisplay_Content {
padding-left: 0px;
 } #c458.component_ContentDisplay_Content {
margin-bottom: 20px;
padding: 0px;  } #content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:16px;
font-weight: bold;
font-family: 'PT Sans';

}
#content_menu ul.dt_lvl1 li div a {
font-size:14px;
font-weight: normal;
font-family: Arial;

}
#content_menu .dt_link, #content_menu li div a{
display:block;

}
#content_menu ul.dt_lvl1 div.dt_state1 .dt_link {
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu ul.dt_lvl2 div.dt_state1 .dt_link {
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 div.dt_state2 .dt_link {
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu ul.dt_lvl2 div.dt_state2 .dt_link{
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu ul.dt_lvl1 li div a {
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu ul.dt_lvl2 li div a {
padding-left:14px;
background: url('/site/fgc_new/images/basic_theme/menu_plus.gif') no-repeat center left;
	}
#content_menu ul.dt_lvl1 .dt_link a {
background: none;
padding-left:0;
display:inline;

}
#content_menu ul.dt_lvl2 .dt_link a {
background: none;
padding-left:0;
display:inline;

}
#content_menu li div {
padding: 8px;
margin:0;

}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-top: none;
background: none;

}
#content_menu .dt_lvl1 li {
border-top: none;
background: none;

}
#content_menu .dt_lvl2 li {
border-top: none;

}
#content_menu li a { color: #1D93D4; }#content_menu li a:hover { color: #1D93D4; }#content_menu li a:visited { color: #1D93D4;}#content_menu li a:active { color: #1D93D4;}
#content_menu li.sel li a { color: #1D93D4; }
#content_menu .dt_lvl1 li a { color: #666666; }#content_menu .dt_lvl1 li a:hover { color: #65B6DD; }#content_menu .dt_lvl1 li a:visited { color: #666666;}#content_menu .dt_lvl1 li a:active { color: #666666;}
#content_menu li.sel ul.dt_lvl1 li a { color: #666666;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
color:#65B6DD;
font-weight:bold;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:0px;	}
#content_menu .dt_lvl2 li div{margin-left:15px;	}
#content_menu .dt_lvl3 li div{margin-left:30px;	}
#content_menu .dt_lvl4 li div { margin-left: 35px;}#content_menu .dt_lvl5 li div { margin-left: 40px;}#content_menu .dt_lvl6 li div { margin-left: 45px;}#content_menu .dt_lvl7 li div { margin-left: 50px;}#content_menu .dt_lvl8 li div { margin-left: 55px;}#content_menu .dt_lvl9 li div { margin-left: 60px;}#content_menu .dt_lvl10 li div { margin-left: 65px;}
#content_menu .content_menu_title {
color:#000000;
background:none;
font-size:20px;
padding:0;
	border:1px solid none; }
#content_menu .content_menu_title h6 {
font-size:20px;
padding:0;
margin: 0px;

color:#1D92D3;
font-weight:bold;
}
#content_menu .content_menu_title_image {
font-size:20px;
font-weight:bold;
background:none;
padding: 0px;

color:#1D92D3;
border:1px solid none; }
#content_menu .cnr_btmleft {display:none;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 8px 14px;  } #content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a {color:#666666; font-weight:normal;}#content_menu ul.dt_lvl1 li.sel .dt_lvl2 li div a:hover {color:#65B6DD;}#content_menu .dt_lvl1 li.sel {border:none;}#content_menu .content_menu_title h6 {background:url(/site/fgc_new/images/basic_theme/bg_1.jpg) no-repeat; margin:0px 0px 0px 0px; padding:12px 0px 6px 10px;}#content_menu .content_menu_title {border:none;}#content_menu .dt_lvl0 li div {background:url(/site/fgc_new/images/basic_theme/bg_2.jpg) no-repeat; margin-top:3px;}#content_menu .dt_lvl0 li .dt_lvl1 li div {background:none;}#content_menu ul.dt_lvl0 li div a {font-style:italic;}#content_menu ul.dt_lvl0 li .dt_lvl1 li div a {font-style:normal;}#c456.component_Navigation_ContentMenu {
margin-left: 9px;
padding: 0px;  } .prefooterwrap {background:url(/site/fgc_new/images/basic_theme/bg_preefooter_wrap_1.jpg) repeat-x top #F1EEE4;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c409.component_Layout_Table {
padding: 0px;  } #c409 table.table_layout {position:absolute; top:0px; right:10px;} #c448.component_Layout_Table {
padding: 15px;  } #c448 td.c2 {text-align:right;} .content_tabs li.tab a{
font-family:'PT Sans';
font-size: 13px;
font-weight: bold;
}
.content_tabs {
height: 2.8em;
padding:0;
}
.content_tabs ul {
margin:0;
padding:0;
list-style:none;
}
.content_tabs li.tab {
float:left;
margin:0;
}
.content_tabs li a {
display:block;
text-decoration:none;
color:#333333;
height: 2.8em;
line-height: 2.8em;
padding: 0 15px 0 18px;

}
li.tab a{float:none;}
.content_tabs li a:hover {
color:#1D92D2;
background-position:0 -150px;
}
.content_tabs li.sel a {
color:#1D92D2;
background-position:0 -300px;
}
.content_tabs li.sel a{
font-weight:bold;
}
.component_Navigation_ContentTabs {
margin: 0; margin: 0; padding: 0;  } .content_tabs li a {text-transform:uppercase; padding:0px 10px;} #c120.component_Navigation_ContentTabs {
margin-top: 35px;
padding: 0;  } .content_tabs li a {text-transform:uppercase; padding:0px 10px;} #zealdlogo { float:left;
width:230px;
text-align:center;
}
.std_footer {
margin-top: 10px;
padding-left:20px;
}
.std_footer .txt {
color: #999999;font-size:11px;font-family:'Lucida Sans Unicode';;
float: left;
}
.copyright {
clear:both;
color: #999999;font-size:11px;font-family:'Lucida Sans Unicode';;
}
.copyright a {
color: #999999;
}
div.std_footer div.menu ul li.menu a.extra_links {
display: inline;
border: none;
margin: 0;
padding-left: 0;
}
.component_ContentDisplay_Footer {
margin: 0; margin: 0; padding: 0;  } .std_footer {margin:0px; padding:0px;} #c148.component_ContentDisplay_Footer {
color: #000; margin: 0; padding: 0;  } .std_footer {margin:0px; padding:0px;} div.menu ul {
margin:0;
padding:0;
list-style:none;
}
div.menu li {
float:left;
margin-bottom:6px;
}
div.menu li a {
padding:0 7px;
border-left: solid 1px #333333;
}
div.menu li a, div.menu li a:hover, div.menu li a:visited, div.menu li a:active {
color: #333333;font-size:11px;font-family:'Lucida Sans Unicode';;
text-decoration: none;
}
div.menu li a.menu_first {
border-left: none;
}
.component_Navigation_Menu {
margin: 0; margin: 0; padding: 0;  } .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#333;
font-weight:bold;
}
.search_box .search_criteria {
width:127px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_box .search_criteria { padding-top: 3px\0/; }.search_box .search_criteria { height: 20px; }.search_criteria { color:#666;}.search_box input.zbtn {margin-left:0px}.search_box .search_criteria {background:url(/site/fgc_new/images/basic_theme/bg_search.gif) no-repeat;padding-top:2px;padding-bottom:2px;height:16px;padding-left:5px;padding-right:0px;border:none;}.search_box form {margin:0px;} #c200.component_Navigation_SearchBox {
margin: 0; padding: 0;  } .search_box .search_criteria { padding-top: 3px\0/; }.search_box .search_criteria { height: 20px; }.search_criteria { color:#666;}.search_box input.zbtn {margin-left:0px}.search_box .search_criteria {background:url(/site/fgc_new/images/basic_theme/bg_search.gif) no-repeat;padding-top:2px;padding-bottom:2px;height:16px;padding-left:5px;padding-right:0px;border:none;}.search_box form {margin:0px;} .breadcrumb {
padding: 10px 14px 0 0;
}
.component_Navigation_BreadCrumb {
margin: 0; margin: 0; padding: 8px 14px;padding-top: 0;
padding-bottom: 0;
 } #c413.component_Navigation_BreadCrumb {
padding-top: 0;
padding-bottom: 0;
 } div.header_inner {
height:112px;
position:relative;
}
div.header_inner #logo {
position:absolute;
left:8px;
bottom:0px;
}
div.header_inner .header_alt {
position:absolute;
right:0px;
top:16px;
text-align: right;
width:auto;
}
.component_ContentDisplay_Header {
margin: 0; margin: 0; padding: 0;  } #c150.component_ContentDisplay_Header {
margin: 0; padding: 0;  } .col_left {
background:transparent url(/site/fgc_new/images/basic_theme/bg_left_middle.jpg) repeat-y;;
}
.content {
background:transparent ;
}
.menu_bar_table {width:100%;}
.component_Template_BasicTheme_TwoColumn {
margin: 0; margin: 0; padding: 8px 14px;  } h1.pagetitle {
margin: 5px 0 5px 0;
}
.component_ContentDisplay_PageTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0;
 } .component_Template_GenericTemplate {
margin: 0; margin: 0; padding: 8px 14px;  } 
